Which flashcart work with newest 3DS update V9.8.0-25?

Nintendo released to update 3ds firmware up to 9.8.0-25 on June 1st,2015 . We may eager to know how manly flashcart will survive for this new update? Will sky3ds still work perfectly like last update did? Gateway 3DS emunand 9.8 work fine or not?

Firstly, let’s look at what changes for this 3DS V9.8.0-25 firmware update?

  • Further improvements to overall system stability and other minor adjustments have been made to enhance the user experience.

New 3DS:

TitleID Region Description Title No. Versions Status
0004003000008F02 USA Home Menu v19456 9.8.0-25 Changed
000400DB00017302 USA CVer v9344 9.8.0-25 Changed
0004013000008002 USA NS system-module v17408 9.8.0-25 Changed
000400300000CE02 USA mint (eShop applet) v11264 9.8.0-25 Changed

Total titles sizes: 5494288

SOAP TitleHash: B7DD7A46079E62DC5C92DAF773ECB82A

OLD 3DS:

TitleID Region Description Title No. Version Status
0004003000008F02 USA Home Menu v19456 9.8.0-25 Changed
000400DB00017302 USA CVer v9344 9.8.0-25 Changed
0004013000008002 USA NS system-module v17408 9.8.0-25 Changed
000400300000CE02 USA mint (eShop applet) v11264 9.8.0-25 Changed

Total titles sizes: 5494288

SOAP TitleHash: B1C5E21BB0C32F59527D10D680BF176C

Through editor’s experience before , all flashcart should work fine like last update did if nintendo provide us such change logs. Haha,will  the new update  really  not block any flashcart ?  However, after editor’s test one by one, find out the last 9.8.0-25 compatibility list as follow:
– regionfour still work (with sky3ds to play free-region games 🙂 )
– emunand on Rxtools Old3DS works (great! 🙂 )
– Emunand on Gateway Old3DS partial work: broken rom loader & region free (bad thing that gateway didn’t survive 🙁 )
– Eshop spoof still works (great! 🙂 )
– Sky3DS works right (great! 🙂 )
R4i GOLD 3DS, ACE3DS PLUS, R4I-SDHC 3DS RTS etc ds flashcarts all work (great! 🙂 )

Lastly , editor did reference from sky3ds official video that sky3ds work smea’s regionFour for playing free region game on New 3DS 9.8.0-25 , just take a look at here